Subject: Re: What is CONFTEST.C and where can I find it
From: [email-masked] (Fabio Somenzi)

12 Nov 1996 16:59:33 -0800
Sender: [email-masked]
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Original-To: [email-masked]
Original-Sender: [email-masked]

Mansuriatus Shahrir Amir wrote:
> 
> Sorry to bother all you experts. I am just a new user and trying to compile
> a few small Unix utilities. I'm starting with man-1.4h.
> 
> Per the instruction on Cygnus Web page and after applying the patch as
> instructed by David Coe, I still haven't managed to compile the program.
> The configure script always unable to find conftest.c during the configure step.
> 
> Would a kind soul tell me what conftest.c is and is it part of a GNU suite I aven't downloaded, or is it automatically generated.

It is automatically generated by ./configure. If you get the message
that config.exe cannot be executed, it is because the configure
script links with -o conftest. Find the place in configure where
this command is defined (search for conftest) and add .exe.
 
> I wanted to have man working so that I read the page. If I wasn't mistaken man
> needs groff too. Correct me if I am wrong.

I think you are right, because the man's I know  don't format the
man pages themselves, but I haven't tried to build man.

Fabio
> -
> For help on using this list, send a message to
> "[email-masked]" with one line of text: "help".

-- 
Fabio Somenzi -- University of Colorado -- Dept. of ECE
Boulder Colorado 80309-0425
Phone: 303-492-3466 -- Fax: 303-492-3466 -- Email: [email-masked]
WWW: http://vlsi.colorado.edu/~fabio

-
For help on using this list, send a message to
"[email-masked]" with one line of text: "help".